<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Can you play the piano? Yes, ...]]></sentence>
			<options>
				<option><![CDATA[I can't.]]></option>
				<option answer="correct"><![CDATA[I can.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... she dance?]]></sentence>
			<options>
				<option><![CDATA[I can't]]></option>
				<option answer="correct"><![CDATA[Can]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can they speak Spanish? No, they ...]]></sentence>
			<options>
				<option><![CDATA[can.]]></option>
				<option answer="correct"><![CDATA[can't.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can he swim ...?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[well]]></option>
				<option><![CDATA[very]]></option>
			</options>
			</question>
		<question>
			<sentence><![CDATA[... ride a bike?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Can you]]></option>
				<option><![CDATA[No, you can't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can they cook? ... they can't.]]></sentence>
			<options>
				<option><![CDATA[Yes,]]></option>
				<option answer="correct"><![CDATA[No,]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can he play basketball?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Yes, he can.]]></option>
				<option><![CDATA[No, we can't.]]></option>
			</options>
		</question>
	</questions>
</exercise>
